Bug 135601 - tar: A lone zero block at 80701
tar: A lone zero block at 80701
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: tar (Show other bugs)
4.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Peter Vrabec
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-13 14:56 EDT by Thomas Amsler
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-15 03:54:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thomas Amsler 2004-10-13 14:56:11 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; rv:1.7.3) Gecko/20041001
Firefox/0.10.1

Description of problem:
While executing tar on ANY tared or tar/gzipped file i get the
following error:
tar: A lone zero block at 80701

e.g.
tar xvzf somefilename.tgz
tar xvf somefilename.tar

Version-Release number of selected component (if applicable):
tar-1.14-2

How reproducible:
Always

Steps to Reproduce:
1.tar xvzf somefilename.tar.gz
2.
3.
    

Actual Results:  tar: A lone zero block at 80701

Expected Results:  Finish unpacking 

Additional info:
Comment 1 Peter Vrabec 2004-10-15 03:51:43 EDT
Download new available release of tar 1.14-4
Comment 2 Thomas Amsler 2004-10-15 11:32:16 EDT
Downloaded/installed tar-1.14-4 and this fixed the problem. Thank you.

Note You need to log in before you can comment on or make changes to this bug.